// pages/my_mobile/my_mobile.js
Page({

  data: {
mobile:''
  },

  onLoad: function (options) {
    this.setData({
      mobile: my.getStorageSync({'key':'userInfo'}).data.mobile
    })
  },

  onReady: function () {

  },

  onShow: function () {

  },

  onHide: function () {

  },

  onUnload: function () {

  },

  onPullDownRefresh: function () {

  },

  onReachBottom: function () {

  },

  onShareAppMessage: function () {

  },
  changeMbile:function(){
    my.navigateTo({
      url: '/pages/change_mobile/change_mobile',
    })
  }
})